hxt-9.3.1.22: A collection of tools for processing XML with Haskell.

Safe Haskell | Safe-Inferred
Language | Haskell2010

Text.XML.HXT.DOM.MimeTypeDefaults

Description

default mime type table

this file is generated from file etcmime.types

Synopsis

- mimeTypeDefaults :: [(String, String)]

# Documentation

mimeTypeDefaults :: [(String, String)] #

the table with the mapping from file name extensions to mime types